KMdiChildFrmDragBeginEvent Class Reference

`#include <kmdichildfrm.h>`

Inherits QCustomEvent.

## Public Member Functions

| KMdiChildFrmDragBeginEvent (QMouseEvent *e)

## Detailed Description

a QCustomEvent for begin of dragging This special event will be useful, to inform view about child frame event.

Definition at line 83 of file kmdichildfrm.h.

The documentation for this class was generated from the following file:

- kmdichildfrm.h

KDE Home | KDE Accessibility Home | Description of Access Keys